recovery:
  state:
    round: 665
    hash: "33f4591d2286fc1ed83df72089b2584128daaff6df9a029aafe75037b3ce397bfb286cd7a4e079d5a416a6a738d553e3"
    timestamp: "2025-11-17T05:52:00.302173138Z"
  bootstrap: null
  package: null
  stream: null
